Subject: RE: Syntax error on compile
From: Rajat Bawa <[email-masked]>
To: Pavel Tsekov <[email-masked]>, Ben Miller <[email-masked]>
Cc: [email-masked]
Date: Wed, 30 Jan 2002 14:50:51 +0530

Sorry to mail you directly ..

Hope you won't mind telling me the e-mail address at which i can mail my
queries (the same at which you have been mailing your answers/queries) .. as
[email-masked] is bouncing the mails back

Regards,
Rajat Bawa 

-----Original Message-----
From: Pavel Tsekov [mailto:[email-masked]]
Sent: Wednesday, January 30, 2002 2:35 PM
To: Ben Miller
Cc: [email-masked]
Subject: Re: Syntax error on compile

Ben Miller wrote:

> I am haveing trouble compiling anything on a new install of Cygwin.  I 
> have also installed MinGW (not sure if that is relevant).  It was 
> suggested that I run cygcheck -r -s -v and forward the log to this 
> address.  Can you help?

So far so good. Still you don't provide any info on the error (output
of the command would be useful).

Just ot point one thing I've noticed - /usr/local/bin in the PATH

environment variable should not preced /bin. However, maybe this
has nothing to do with your problem.

> Path:	E:\Cygwin\usr\local\bin
> 	E:\Cygwin\bin
> 	E:\Cygwin\bin
> 	c:\WINNT\system32
> 	c:\WINNT
> 	c:\WINNT\System32\Wbem
> 	c:\Program Files\Common Files\Network Associates\VirusScan
Engine\4.0.xx\
> 	E:\Cygwin\pack\MinGW\bin\
> 	E:\Cygwin
> 	E:\Cygwin\bin

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/